@charset "utf-8";
body {
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #5D594E;
	font-size: 14px;
	
}
a {
	text-decoration: none;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:link {
	color: #fff;
}
a:visited { color: purple; }
a:hover {
	color: #FFF;
}

#wrapper {
	color: #fff;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #302D26;
	padding-right: 20px;
	padding-left:20px;
}
h1 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-size: 28px;
	font-weight: lighter;
}


#header {
	width: 515px;
	float: left;
}
#nav {

}
#nav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 20px;
}
#nav a {
	color: #FFF;
	background-color: #302D25;
	display: block;
	padding-top: 108px;
	padding-bottom: 0px;
}
#nav a:hover {
	color: #fff;
	background-color: #8E86D2;
}
#nav li {
	float: left;
	text-align: center;
}
#nav a span {
	padding-left: 18px;
	padding-right: 15px;
}
#nav a:hover span {

}
#content1 {
	padding: 10px;
}
#content2 {
	float: left;
	width: 190px;
	margin-right: 20px;
}
#content3 {
	float: right;
	width: 301px;
	margin-left: 20px;
}
#services {
	height: 220px;
	background-color: #DEDDDC;
	color: #302D26;
	padding: 0px;
	font-size: 16px;
}
.marginBot {
	margin-bottom: 5px;
}


#services ul {
	margin-top: 10px;
	padding-left: 0px;
}

#services ul li {
	list-style-type: none;
	padding-bottom: 5px;
}
#servicesimages {
	padding: 3px;
	background-color: #fff;
	margin-top:0px;
}

#mainimage {
	margin-top: 10px;
	clear: both;
	float: left;
	margin-bottom: 10px;
	border: 1px solid #FFF;
}
.pad {
	padding: 0px;
}
.allCaps {
	text-transform:;
}


#footer {
	clear: both;
	padding: 8px;
	text-align: center;
}

.wrapper {
    margin: -45px auto;
    padding: 0;
    width: 963px;
}
.banner {
    height: 254px;
    position: relative;
}
.banner_slider_area {
    height: 479px;
    overflow: hidden;
	margin-top:5px;
}
.banner_slider {
    height: 479px;
    width: 994px;
}
.slider_bullet {
    height: 11px;
    left: 53px;
    position: absolute;
    top: 418px;
    width: 85px;
}
.slider_bullet a {
    background: url("../images/dot.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 25px;
    padding: 0 2px;
    text-indent: -9999px;
    width: 23px;
}
.slider_bullet a:hover, .slider_bullet a.activeSlide {
    background: url("../images/dot_hover.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}

#content1 tr td ul{padding:0; margin:0;}
		#content1 tr td ul li{padding:0; margin:2% 0px 0 27px; width:44%; float:left; list-style-type:none;}
		#content1 tr td ul li .text-field{padding:0 10px; margin:0%; width:100%; float:left; height:44px; font-size:14px; color:#fff; border:1px solid #fff; background:none;} 
		#content1 tr td ul .width-100{width:100%}
		#content1 tr td ul .width-100 .text-area{padding:10px 10px; margin:0%; width:94%; float:left; height:150px;font-size:14px; color:#fff; border:1px solid #fff; background:none;} 
        #content1 tr td ul li .submit{padding:0 10px; margin:0%; width:100px; float:left; height:44px;font-size:14px; color:#555; background:#fff; border:none; border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px;} 

